The condition to check the zaptel version was too strict.
authorLuigi Rizzo <rizzo@icir.org>
Tue, 28 Mar 2006 21:24:48 +0000 (21:24 +0000)
committerLuigi Rizzo <rizzo@icir.org>
Tue, 28 Mar 2006 21:24:48 +0000 (21:24 +0000)
commite9b7424737daa75628dfc485376a3448e5b6fb95
tree264befedee27a2dcd02b59e5def20b927dbc892a
parent2326d0d499aa47e85d712f23f0510c70a55cc98c
The condition to check the zaptel version was too strict.
If you are compiling with WITHOUT_ZAPTEL=1, you can also
work with older version of zaptel, and there is no reason
not to allow that.

This should help various people mentioning on the -dev
list that there were issues with newer zaptel versions
on FreeBSD, and so they had to use older version.
(This includes me, btw!)

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@15785 65c4cc65-6c06-0410-ace0-fbb531ad65f3
channels/chan_zap.c